--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns the &quot;fully resolved&quot; file name of the yaml containing our description.
full_name: FastRI::RiIndex::MethodEntry#path_name
is_singleton: false
name: path_name
params: ()
visibility: public
